#masthead {
	position: relative;
	width: 100%;
	padding: 4rem 0 1rem;
	background: #fff;
	z-index: 999;
	transition: all .25s;
}
#masthead .container {
	display: flex;
	justify-content: center;
}
.site-logo {
	position: relative;
	z-index: 9;
}
#logo { 
	position: relative;
	display: block;
	transition: all .25s;
	width: 13.1rem;
	height: 9.4rem;
}
#logo img {
	display: block;
}
#logo:hover {
	transform: rotate(-1deg);
	opacity: .85;
} 
.custom-logo-link { display: block; }

/* FOOTER */

#footer {
	display: none !important;
}

@media (min-width: 768px) {

	#masthead {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
	}
	#masthead.fixed { padding: 2.6rem 0 2.2rem; box-shadow: 0 6px 8px rgba(0,0,0,.05); }

}

@media (min-width: 992px) {
	#masthead { padding-bottom: 3.6rem; }
	#masthead.fixed { padding: 2.6rem 0 2.2rem; }
	#logo { width: 14rem; height: 10rem; }
}

@media (min-width: 1280px) {
	#masthead { padding-top: 4.7rem; padding-bottom: 4rem; }
	#masthead.fixed { padding: 3rem 0 2.6rem; }
	#logo { width: 15.8rem; height: 11.3rem; }
}

@media (min-width: 1330px) {


}

@media (min-width: 992px) and (max-width: 1279px) {


}

@media (max-width: 991px) {


	
}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 767px) {
	

	
}